Datum: | WT-News

Adobe Reader alt

Nach Microsoft hat nun auch Adobe einen Patchday für September 2013 veranstaltet und Adobe Reader, Adobe Flash Player und Adobe Shockwave Player aktualisiert. Der Patch für den Adobe Reader sowie Acrobat in den Versionen X und XI verhindert mehrere Möglichkeiten von einem Buffer Overflow sowie die Ausführung von Schadcode. Adobe Reader XI in der Version 11.0.04 ist nicht betroffen.

Der Patch für den Adobe Flash Player ist für Windows-Systeme bis zur Version 11.8.800.94. Für die neue Version 11.8.800.168 ist der Patch nicht mehr erforderlich. Auch Adobe Air ist bis zur Version 3.8.0.1430 betroffen.

Der Patch für den Shockwave Player ist für alle Versionen bis einschließlich 12.0.3.133 notwendig. Die neue Version 12.0.4.144 ist dagegen nicht betroffen. Bildquelle: Adobe

Hinterlasse eine Antwort

(wird nicht veröffentlicht)

Nutzungsrichtlinien beachten